[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.BeginDrag

BeginDrag - start the drag process; returns True if successful

## Declaration

Source position: controls.pp line 302

`public function TDragImageList.BeginDrag(`
`Window: HWND;`
`X: Integer;`
`Y: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.